/* generated in /var/www/vhosts/linkonline.linkeducacion.com/httpdocs/wp-content/themes/freestyle/assets/custom-styles/general-custom-styles.php freestyle_edge_design_styles function */
.edgtf-preload-background { background-image: url(https://linkonline.linkeducacion.com/wp-content/themes/freestyle/assets/img/preload_pattern.png) !important;}

/* generated in /var/www/vhosts/linkonline.linkeducacion.com/httpdocs/wp-content/themes/freestyle/assets/custom-styles/general-custom-styles.php freestyle_edge_design_styles function */
body { font-family: Comfortaa;}

/* generated in /var/www/vhosts/linkonline.linkeducacion.com/httpdocs/wp-content/themes/freestyle/assets/custom-styles/general-custom-styles.php freestyle_edge_design_styles function */
h1, h2, h3, .slick-slider .edgtf-slick-numbers li, .edgtf-404-text, nav.edgtf-fullscreen-menu ul li a, .edgtf-counter-holder .edgtf-counter, .countdown-section, .edgtf-testimonials.edgtf-testimonials-type-freestyle .edgtf-testimonial-text, .edgtf-price-table .edgtf-price-table-inner ul li.edgtf-table-prices .edgtf-price, .edgtf-process-holder .edgtf-process-item-holder .edgtf-pi-number-holder .edgtf-pi-number, .edgtf-section-title, .edgtf-shop-gallery .edgtf-shop-product .price, .edgtf-event-list-holder.edgtf-event-list-calendar .edgtf-el-item .edgtf-el-item-day, .woocommerce.widget.widget_product_categories li, .edgtf-sidebar .edgtf-widget-title, .edgtf-sidebar .widget.edgtf-latest-posts-widget .edgtf-blog-list-holder .edgtf-item-text-holder .edgtf-item-title a { font-family: Delius Unicase;}

/* generated in /var/www/vhosts/linkonline.linkeducacion.com/httpdocs/wp-content/themes/freestyle/assets/custom-styles/general-custom-styles.php freestyle_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /var/www/vhosts/linkonline.linkeducacion.com/httpdocs/wp-content/themes/freestyle/assets/custom-styles/general-custom-styles.php freestyle_edge_h1_styles function */
h1 { font-size: 34px;}

/* generated in /var/www/vhosts/linkonline.linkeducacion.com/httpdocs/wp-content/themes/freestyle/assets/custom-styles/general-custom-styles.php freestyle_edge_h3_styles function */
h3 { font-size: 18px;}

/* generated in /var/www/vhosts/linkonline.linkeducacion.com/httpdocs/wp-content/themes/freestyle/assets/custom-styles/general-custom-styles.php freestyle_edge_text_styles function */
p { color: #4f4f4f;font-size: 25px;}

/* generated in /var/www/vhosts/linkonline.linkeducacion.com/httpdocs/wp-content/themes/freestyle/assets/custom-styles/general-custom-styles.php freestyle_edge_smooth_page_transition_styles function */
.edgtf-smooth-transition-loader { background-color: #ed7936;}

/* generated in /var/www/vhosts/linkonline.linkeducacion.com/httpdocs/wp-content/themes/freestyle/assets/custom-styles/general-custom-styles.php freestyle_edge_smooth_page_transition_styles function */
.edgtf-st-loader .pulse, .edgtf-st-loader .double_pulse .double-bounce1, .edgtf-st-loader .double_pulse .double-bounce2, .edgtf-st-loader .cube, .edgtf-st-loader .rotating_cubes .cube1, .edgtf-st-loader .rotating_cubes .cube2, .edgtf-st-loader .stripes > div, .edgtf-st-loader .wave > div, .edgtf-st-loader .two_rotating_circles .dot1, .edgtf-st-loader .two_rotating_circles .dot2, .edgtf-st-loader .five_rotating_circles .container1 > div, .edgtf-st-loader .five_rotating_circles .container2 > div, .edgtf-st-loader .five_rotating_circles .container3 > div, .edgtf-st-loader .atom .ball-1:before, .edgtf-st-loader .atom .ball-2:before, .edgtf-st-loader .atom .ball-3:before, .edgtf-st-loader .atom .ball-4:before, .edgtf-st-loader .clock .ball:before, .edgtf-st-loader .mitosis .ball, .edgtf-st-loader .lines .line1, .edgtf-st-loader .lines .line2, .edgtf-st-loader .lines .line3, .edgtf-st-loader .lines .line4, .edgtf-st-loader .fussion .ball, .edgtf-st-loader .fussion .ball-1, .edgtf-st-loader .fussion .ball-2, .edgtf-st-loader .fussion .ball-3, .edgtf-st-loader .fussion .ball-4, .edgtf-st-loader .wave_circles .ball, .edgtf-st-loader .pulse_circles .ball { background-color: #ffffff;}

/* generated in /var/www/vhosts/linkonline.linkeducacion.com/httpdocs/wp-content/themes/freestyle/assets/custom-styles/general-custom-styles.php freestyle_edge_404_styles function */
.error404 .edgtf-content .edgtf-container { background-image: url(https://linkonline.linkeducacion.com/wp-content/themes/freestyle/assets/css/img/image404.jpg);}

/* generated in /var/www/vhosts/linkonline.linkeducacion.com/httpdocs/wp-content/themes/freestyle/framework/modules/header/custom-styles/header.php freestyle_edge_header_top_bar_styles function */
.edgtf-top-bar { height: 30pxpx;}

/* generated in /var/www/vhosts/linkonline.linkeducacion.com/httpdocs/wp-content/themes/freestyle/framework/modules/header/custom-styles/header.php freestyle_edge_header_top_bar_styles function */
.edgtf-top-bar .edgtf-logo-wrapper a { max-height: 30pxpx;}

/* generated in /var/www/vhosts/linkonline.linkeducacion.com/httpdocs/wp-content/themes/freestyle/framework/modules/header/custom-styles/header.php freestyle_edge_header_top_bar_styles function */
.edgtf-top-bar .edgtf-grid .edgtf-vertical-align-containers { background-color: rgba(237, 121, 54, 1);}

/* generated in /var/www/vhosts/linkonline.linkeducacion.com/httpdocs/wp-content/themes/freestyle/framework/modules/header/custom-styles/header.php freestyle_edge_header_top_bar_styles function */
.edgtf-top-bar { background-color: rgba(237, 121, 54, 1);}


        
        
        
        
        
        
        
        
        
        
        
        
        
                
        
        
        
        
        
        
        
        
                
                /* generated in /var/www/vhosts/linkonline.linkeducacion.com/httpdocs/wp-content/themes/freestyle/framework/modules/sidearea/custom-styles/sidearea.php freestyle_edge_side_area_icon_color_styles function */
a.edgtf-side-menu-button-opener { color: #000000;}

